@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,500,700,400italic,700italic);
@import url(https://fonts.googleapis.com/css?family=Roboto+Mono:400,500,700);
@font-face {
    font-family: 'Yu Gothic Medium';
    src: local(Yu Gothic Medium);
}
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,500,700);
@import url(https://fonts.googleapis.com/css?family=Roboto+Mono:400,500,700);
@font-face {
    font-family: 'Yu Mincho Medium';
    src: local(Yu Mincho Medium);
}
body {
    font-family: 'Roboto Slab',
                 '游明朝 Medium', 'Yu Mincho Medium', '游明朝', 'YuMincho',
                 'HG明朝E', serif;
    font-family: 'Open Sans',
                 '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック体', 'YuGothic',
                 'メイリオ', 'Meiryo', sans-serif;
    
    -webkit-text-stroke-width: 0.15px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    /* transform: rotate(0.001deg); */
}
.voice_flex{
    display: flex;
    justify-content: space-between;
    margin-bottom: 100px;
}
#voice_left{
    margin: 0 0 0 24px;
    flex-basis: 50%;
}
#voice_left:hover{
    opacity: 0.6;
}
#voice_first p{
    font-size: 16px;
    text-align: center;
    margin-top: 23px;
    /* font-weight: 500;
    font-family:'游ゴシック Regular'; */
}
#voice_first h3{
    font-size: 30px;
    text-align: center;
    color: #ED6D1F;
    position: relative;
    font-weight: 500;
}
#voice_first h3::after{
    content: "";
    width: 20px;
    height: 4px;
    border-bottom: 1px solid #ED6D1F;
    border-right: 1px solid #ED6D1F;
    -ms-transform: skew(35deg,0deg)translateY(-50%);
    -webkit-transform: skew(35deg , 0deg)translateY(-50%);
    transform: skew(35deg , 0deg)translateY(-50%);
    position: absolute;
    top: 50%;
    right: 10px;
}
#voice_right{
    margin: 0 24px 0 0;
    text-align: center;
    flex-basis: 50%;
}
#voice_right:hover{
    opacity: 0.6;
}
#voice_last p{
    font-size: 16px;
    text-align: center;
    margin-top: 23px;
    /* font-weight: 500;
    font-family:'游ゴシック Regular'; */
}
#voice_last h3{
    font-size: 30px;
    text-align: center;
    color: #ED6D1F;
    position: relative;
    font-weight: 500;
}
#voice_last h3::after{
    content: "";
    width: 20px;
    height: 4px;
    border-bottom: 1px solid #ED6D1F;
    border-right: 1px solid #ED6D1F;
    -ms-transform: skew(35deg,0deg)translateY(-50%);
    -webkit-transform: skew(35deg , 0deg)translateY(-50%);
    transform: skew(35deg , 0deg)translateY(-50%);
    position: absolute;
    top: 50%;
    right: 10px;
}
@media screen and (max-width:768px){
    .voice_flex{
       flex-direction: column;
    }
    #voice_right{
        margin: 0 0 30px;
    }
    #voice_left{
        margin: 0 0 30px;
    }
    #voice_first p,
    #voice_last p
    {
        font-size: 14px;
    }
    #voice_first h3,
    #voice_last h3
    {
        font-size: 24px;
    }
}


/*=====================================
            STORY
=====================================*/

.st_top h2{
    font-size: 34px;
    text-align: center;
    color: #ED6D1F;
    font-weight: 500;
}
.container{
    max-width: 1040px;
    margin: 0 auto;
    padding: 70px 20px;
}
.st_top .st_top_inner{
   display: flex;
   padding: 110px 0 148px;
   align-items: flex-start;
   position: relative;
}
.st_top .st_top_inner::after{
    content: "";
    background-image: url(../images/story_bg_03.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 345px;
    height: 392px;
    position: absolute;
    bottom: 0;
    right: 0;
}
.st_top .st_top_inner .bg{
    flex-basis: 50%;
}
.st_top .st_top_inner .bg img{
    width: 100%;
    padding-right: 88px;
}
.st_top .st_top_inner ul{
    flex-basis: 50%;
    max-width: 455px;
 }
.st_top .st_top_inner ul li{
    margin-bottom: 80px;
    font-size: 20px;
    position: relative;
    /* font-family: 'Yu Gothic Medium'; */
    font-family: "Noto Serif JP",游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
        /* font-weight: 500; */
}
.st_top .st_top_inner ul li:last-of-type{
    margin-bottom: 0;
}
.st_top .st_top_inner ul li::before{
    content: "";
    background-image: url(../images/circle.png);
    background-position: center;
    background-size: contain;
    width: 66px;
    height: 66px;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    transform: translate(-50%,-50%);
}
.st_top .st_top_inner ul li:nth-child(2)::before{
    content: "";
    background-image: url(../images/circle1.png);
    background-position: center;
    background-size: contain;
    width: 66px;
    height: 66px;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    transform: translate(-50%,-50%);
}
.st_top .st_top_inner ul li:last-of-type::before{
    content: "";
    background-image: url(../images/circle1.png);
    background-position: center;
    background-size: contain;
    width: 66px;
    height: 66px;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    transform: translate(-50%,-50%);
}

.st_top_lower .st_top_lower_inner{
    display: flex;
    justify-content: flex-end;
    margin: 0 0 121px;
    align-items: center;
    position: relative;
}
.st_top_lower .st_top_lower_inner::before{
    content: "";
    background-image: url(../images/story_bg_04.png);
    background-position: center;
    background-size: contain;
    width: 202px;
    height: 215px;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 2%;
    transform: translateY(-50%);
    z-index: -1;
}
.st_top_lower .st_top_lower_inner .bg{
    flex-basis: 50%;
}
.st_top_lower .st_top_lower_inner .bg img{
    width: 100%;
    padding-left: 88px;
}
.st_top_lower .st_top_lower_inner ul{
    flex-basis: 50%;
    max-width: 455px;
}
.st_top_lower .st_top_lower_inner ul li{
    margin-bottom: 80px;
    font-size: 19px;
    /* font-family: 'Yu Gothic Medium';
    font-weight: 500; */
    font-family: "Noto Serif JP",游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;

}
.st_top_lower .st_top_lower_inner ul li:last-of-type{
    margin-bottom: 0;
}
.st_top_lower .st_top_lower_inner ul li::before{
    content: "";
    background-image: url(../images/circle.png);
    background-position: center;
    background-size: contain;
    width: 66px;
    height: 66px;
    background-repeat: no-repeat;
    position: absolute;
    transform: translate(-50%,-50%);
}
.st_top_lower .st_top_lower_inner ul li:nth-child(2):before{
    content: "";
    background-image: url(../images/circle1.png);
    background-position: center;
    background-size: contain;
    width: 66px;
    height: 66px;
    background-repeat: no-repeat;
    position: absolute;
    transform: translate(-50%,-50%);
}
#making{
    position: relative;
}
#making::after{
    content: "";
    background-image: url(../images/story_bg_07.png);
    background-position: center;
    background-size: contain;
    width: 221px;
    height: 395px;
    background-repeat: no-repeat;
    position: absolute;
    bottom: 0;
    right: 0;
    transform: translateY(-50%);
    z-index: -1;
}
.making .mk_bg{
    background-image: url(../images/story-bg1.jpg);
    background-size: cover;
    background-position: center;
    width: 100vw;
    height: 489px;
    position: relative;
}
.making .mk_bg::after{
    content: "";
    background-image: url(../images/story_bg_05.png);
    background-position: center;
    background-size: contain;
    width: 139px;
    height: 204px;
    background-repeat: no-repeat;
    position: absolute;
    bottom: 0;
    left: 0;
    transform: translateY(100%);
    z-index: -1;
}
.making .mk_bg::before{
    content: "";
    background-image: url(../images/story_bg_06.png);
    background-position: center;
    background-size: contain;
    width: 93px;
    height: 307px;
    background-repeat: no-repeat;
    position: absolute;
    bottom: -100%;
    left: 5%;
    transform: translateY(130%);
    z-index: -1;
}
.making .mk_bg_last{
    background-image: url(../images/story_bg_img04.jpg);
    background-size: cover;
    background-position: center;
    width: 100vw;
    height: 489px;
    position: relative;
}
.making .mk_bg_last::after{
    content: "";
    background-image: url(../images/story_bg_08.png);
    background-position: center;
    background-size: contain;
    width: 325px;
    height: 295px;
    background-repeat: no-repeat;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: -1;
    transform: translateY(100%);
}
.making .mk_inner .mk_upper{
    display: flex;
    margin-bottom: 92px;
    align-items: center;
}
.making .mk_inner .mk_upper .image{
    flex-basis: 50%;
    padding-right: 72px;
}
.making .mk_inner .mk_upper .image img{
    width: 100%;
 }
 .making .mk_inner .mk_upper ul{
    flex-basis: 60%;
 }
 .making .mk_inner .mk_upper ul li{
    font-size: 20px;
    margin-bottom: 80px;
    /* font-family: 'Yu Gothic Medium';
    font-weight: 500; */
    font-family: "Noto Serif JP",游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;

 }
 .making .mk_inner .mk_upper ul li:last-of-type{
    margin-bottom: 0;
 }
 .making .mk_inner .mk_upper ul li::before{
    content: "";
    background-image: url(../images/circle1.png);
    background-position: center;
    background-size: contain;
    width: 66px;
    height: 66px;
    background-repeat: no-repeat;
    position: absolute;
    transform: translate(-50%,-50%);
 }
 .making .mk_inner .mk_upper ul li:nth-child(2)::before,
 .making .mk_inner .mk_upper ul li:nth-child(4)::before
 {
    content: "";
    background-image: url(../images/circle.png);
    background-position: center;
    background-size: contain;
    width: 66px;
    height: 66px;
    background-repeat: no-repeat;
    position: absolute;
    transform: translate(-50%,-50%);
 }
.making .mk_inner .mk_lowwer{
    display: flex;
    position: relative;
}
/* .making .mk_inner .mk_lowwer::after{
    content: "";
    background-image: url(../images/story_bg_07.png);
    background-position: center;
    background-size: contain;
    width: 221px;
    height: 395px;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(100%,-50%);
} */
.making .mk_inner .mk_lowwer .image{
    flex-basis: 50%;
   padding-left: 72px;
}
.making .mk_inner .mk_lowwer .image img{
   width: 100%;
}
.making .mk_inner .mk_lowwer ul{
    flex-basis: 60%;
}
.making .mk_inner .mk_lowwer ul li{
    font-size: 20px;
    margin-bottom: 65px;
    /* font-family: 'Yu Gothic Medium';
    font-weight: 500; */
    font-family: "Noto Serif JP",游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
}
.making .mk_inner .mk_lowwer ul li:last-of-type{
    margin-bottom: 0;
}
.making .mk_inner .mk_lowwer ul li::before{
    content: "";
    background-image: url(../images/circle1.png);
    background-position: center;
    background-size: contain;
    width: 66px;
    height: 66px;
    background-repeat: no-repeat;
    position: absolute;
    transform: translate(-50%,-50%);
}
.making .mk_inner .mk_lowwer ul li:nth-child(2):before,
.making .mk_inner .mk_lowwer ul li:nth-child(4):before
{
    content: "";
    background-image: url(../images/circle.png);
    background-position: center;
    background-size: contain;
    width: 66px;
    height: 66px;
    background-repeat: no-repeat;
    position: absolute;
    transform: translate(-50%,-50%);
}

/*===============================*/
#making_last{
    position: relative;
}
#making_last::after{
    content: "";
    background-image: url(../images/story_bg_09.png);
    background-position: center;
    background-size: contain;
    width:241px;
    height: 642px;
    background-repeat: no-repeat;
    position: absolute;
    bottom: 0;
    left: 0;
    transform: translate(-50px,-50%);
}
.making .mk_inner .mkl_upper{
    display: flex;
    margin-bottom: 17px;
    align-items: center;
}
.making .mk_inner .mkl_upper .image{
    flex-basis: 50%;
}
.making .mk_inner .mkl_upper .image img{
    width: 100%;
 }
 .making .mk_inner .mkl_upper ul{
    flex-basis: 60%;
    margin-right: 31px;
 }
 .making .mk_inner .mkl_upper ul li{
    font-size: 20px;
    margin-bottom: 65px;
    /* font-family: 'Yu Gothic Medium';
    font-weight: 500; */
    font-family: "Noto Serif JP",游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
    line-height: 1.7;
 }
 .making .mk_inner .mkl_upper ul li:last-of-type{
    margin-bottom: 0;
 }
 .making .mk_inner .mkl_upper ul li::before{
    content: "";
    background-image: url(../images/circle.png);
    background-position: center;
    background-size: contain;
    width: 66px;
    height: 66px;
    background-repeat: no-repeat;
    position: absolute;
    transform: translate(-50%,-50%);
 }
 .making .mk_inner .mkl_upper ul li:nth-child(2)::before,
 .making .mk_inner .mkl_upper ul li:nth-child(4)::before
 {
    content: "";
    background-image: url(../images/circle1.png);
    background-position: center;
    background-size: contain;
    width: 66px;
    height: 66px;
    background-repeat: no-repeat;
    position: absolute;
    transform: translate(-50%,-50%);
 }
.making .mk_inner .mkl_lowwer{
    display: flex;
    align-items: center;
}
.making .mk_inner .mkl_lowwer .image{
    flex-basis: 50%;
}
.making .mk_inner .mkl_lowwer .image img{
   width: 100%;
}
.making .mk_inner .mkl_lowwer ul{
    flex-basis: 60%;
    margin-left: 50px;
}
.making .mk_inner .mkl_lowwer ul li{
    font-size: 20px;
    margin-bottom: 65px;
    /* font-family: 'Yu Gothic Medium';
    font-weight: 500; */
    font-family: "Noto Serif JP",游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
}
.making .mk_inner .mkl_lowwer ul li:last-of-type{
    margin-bottom: 0;
}
.making .mk_inner .mkl_lowwer ul li::before{
    content: "";
    background-image: url(../images/circle.png);
    background-position: center;
    background-size: contain;
    width: 66px;
    height: 66px;
    background-repeat: no-repeat;
    position: absolute;
    transform: translate(-50%,-50%);
}
.making .mk_inner .mkl_lowwer ul li:nth-child(2):before,
.making .mk_inner .mkl_lowwer ul li:nth-child(4):before
{
    content: "";
    background-image: url(../images/circle1.png);
    background-position: center;
    background-size: contain;
    width: 66px;
    height: 66px;
    background-repeat: no-repeat;
    position: absolute;
    transform: translate(-50%,-50%);
}
.mk_btn{
    margin: 80px 0 74px;
    text-align: center;
}
.mk_btn a{
    border: 1px solid#ED6D1E;
    color: #ED6D1E;
    text-align: center;
    padding: 24px 100px 24px 68px;
    position: relative;
    border-radius: 40px;
    font-size: 20px;
    font-family: 'Yu Gothic Medium';
    font-weight: 500;
}
.mk_btn a:hover{
    opacity: 0.6;
}
.mk_btn a::after{
    content: "";
    width: 20px;
    height: 4px;
    border-bottom: 1px solid #ED6D1E;
    border-right: 1px solid #ED6D1E;
    -ms-transform: skew(35deg,0deg)translateY(-50%);
    -webkit-transform: skew(35deg , 0deg)translateY(-50%);
    transform: skew(35deg , 0deg)translateY(-50%);
    position: absolute;
    top: 50%;
    right: 21px;
}

/*===============================*/
@media screen and (max-width:768px){
    .container {
        padding: 60px 20px;
    }
    .st_top h2 {
        font-size: 22px;
    }
    .st_top .st_top_inner {
       flex-direction: column;
    }
    .st_top .st_top_inner{
        padding: 40px 0 100px;
    }
    .st_top .st_top_inner .bg img {
        padding-right: 38px;
    }
    .st_top .st_top_inner ul {
        padding: 50px 20px 0 38px;
    }
    .st_top .st_top_inner ul li{
        font-size: 15px;
        margin-bottom: 60px;
    }
    .st_top_lower .st_top_lower_inner {
       flex-direction: column-reverse;
       margin: 0 0 49px;
    }
    .st_top_lower .st_top_lower_inner .bg img {
        padding-left: 38px;
    }
    .st_top_lower .st_top_lower_inner ul {
        padding: 60px 20px 0 38px;
    }
    .st_top_lower .st_top_lower_inner ul li {
        font-size: 15px;
    }
    .st_top_lower .st_top_lower_inner ul li {
        margin-bottom: 60px;
    }
    .making .mk_bg {
        height: 195px;
    }
    .making .mk_inner .mk_upper {
        flex-direction: column;
        margin-bottom: 60px;
    }
    .making .mk_inner .mk_upper .image {
        padding-right: 0;
    }
    .making .mk_inner .mk_upper ul {
        padding-top: 60px;
    }
    .making .mk_inner .mk_upper ul li {
        padding-left: 13px;
        font-size: 16px;
        margin-bottom: 50px;
    }
    .making .mk_inner .mk_lowwer {
        flex-direction: column-reverse;
    }
    .making .mk_inner .mk_lowwer .image {
        padding-left: 0;
    }
    .making .mk_inner .mk_lowwer ul li {
        font-size: 16px;
        padding-left: 13px;
    }
    .making .mk_inner .mk_lowwer ul {
        padding-top: 82px;
    }
    .making .mk_bg_last {
        height: 195px;
    }
    .making .mk_inner .mkl_upper {
        flex-direction: column-reverse;
    }
    .making .mk_inner .mkl_upper ul {
        margin-right: 0;
      }
      .making .mk_inner .mkl_upper ul li {
        font-size: 15px;
        margin-bottom: 60px;
        padding-left: 13px;
      }
      .making .mk_inner .mkl_lowwer {
        flex-direction: column;
      }
      .making .mk_inner .mkl_lowwer ul li {
        font-size: 15px;
        margin-bottom: 60px;
        padding-left: 13px;
      }
      .making .mk_inner .mkl_lowwer ul {
        margin-left: 0;
      }
      .mk_btn a {
        padding: 20px 85px 20px 68px;
        font-size: 16px;
      }
      .st_top .st_top_inner::after {
        width: 155px;
        height: 176px;
        bottom: -50%;
    }
    .st_top_lower .st_top_lower_inner::before{
        display: none;
    }
    .making .mk_bg::before {
        width: 44px;
        height: 144px;
        bottom: -200%;
        left: 0;
        transform: translateY(300%);
    }
    .making .mk_bg::after {
        width: 87px;
        height: 128px;
      }
    #making::after {
        width: 106px;
        height: 189px;
      }
      .making .mk_bg_last::after {
        width: 148px;
        height: 135px;
        bottom: -200%;
        z-index: -1;
        transform: translateY(200%);
      }
      #making_last::after {
        width: 111px;
        height: 219px;
        bottom: 22%;
        left: 0;
        transform: translate(-15px,-100%);
        z-index: -1;
      }
}
.voice-page #contents {
    overflow-x: hidden;
}